alter table AABSPARCPSR_TAB
modify (
ID_ORPA	NUMBER	not null,
ID_INVIO	NUMBER	not null,
CAMPAGNA	NUMBER	not null,
CUAA	VARCHAR2(16)	not null,
ID_ATTO_AMMI	NUMBER	not null,
ID_SCHEDA	VARCHAR2(100)	not null,
ID_PARC	NUMBER	not null,
ID_INTE	NUMBER	not null,
SUPER_PARC	NUMBER	not null,
SHAPE	        not null,
PRG_PARC	NUMBER	not null,
DATA_INS	Date	not null);
/

alter table AABSAPAGPSR_TAB 
modify (ID_INVIO	NUMBER	not null,
ID_ATTO_AMMI	NUMBER	not null,
ID_PARC	NUMBER	not null,
COD_COLT	VARCHAR2(100)	not null,
ID_ORPA	NUMBER	not null,
PRG_PARC	NUMBER	not null,
DATA_INS	DATE not null);

/

